## CamelIMAPXFolder CamelIMAPXFolder |

## Synopsis

    struct              CamelIMAPXFolder;
    CamelFolder *       camel_imapx_folder_new              (CamelStore *parent,
                                                             const gchar *path,
                                                             const gchar *raw,
                                                             GError **error);

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelFolder
                   +----CamelOfflineFolder
                         +----CamelIMAPXFolder

## Properties

      "apply-filters"            gboolean              : Read / Write

## Description

## Details

### struct CamelIMAPXFolder

    struct CamelIMAPXFolder;

### camel_imapx_folder_new ()

    CamelFolder *       camel_imapx_folder_new              (CamelStore *parent,
                                                             const gchar *path,
                                                             const gchar *raw,
                                                             GError **error);

## Property Details

### The `"apply-filters"` property

      "apply-filters"            gboolean              : Read / Write

Apply message _filters to this folder.

Default value: FALSE